@media only screen and (max-width: 1199px) {
    .yt-video .glb-overlay-dialog { width: 900px; }
    
    /* -- HOME -- */
    #home #welcome .keytar-girl { right: 5%; }
    #home #shop .shop-ppl { right: -150px; }

    #home #masonary .masonary-item { min-height: 280px; }
    #home #gallery .masonary-item { min-height: 240px; }

    /* -- SHOW -- */
    #show #welcome .weird-head { right: 0 }
    #show #welcome .guitar-girl { right: 0; width: 480px; height: 680px; background-size: contain; background-position: center right; }
    #show #welcome .retro-guy { right: 0 }
    #show #welcome .d4k-character { right: 0 }

    #show #gallery .masonary-item { min-height: 240px; }
    #show #cast .cast-inner .cast-members { width: 90%; margin: 0 5%; }
    #show #enhance .enhance-item .top .image { min-height: 200px; }
}